input[type=email], input[type=number], input[type=password], input[type=tel], input[type=text], input[type=url], textarea{
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    display: inline-block;
    min-height: 36px;
    padding: 8px 12px;
    width: 100%;
    margin-top: 5px;
    background: #fff;
    border: 1px solid #d9d9d9;
    border-top: 1px solid #c0c0c0;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-border-radius: 1px;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    font-size: 100%;
    color: #000;
    outline: none;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #333;
}
::-moz-placeholder { /* Firefox 19+ */
    color: #333;opacity: 1;
}
:-ms-input-placeholder { /* IE 10+ */
    color: #333;
}
:-moz-placeholder { /* Firefox 18- */
    color: #333;
}

input:focus, textarea:focus {
    border-color: #000;
}

input[type=submit], input[type=button], button {-webkit-appearance: none;border-radius: 0;-moz-appearance: none;}